import {getData} from "@/cms";
import Services from "@/templates/Services";
import ServicesPage from "@/types/cms/services";

export default async function Page() {
	const data = await getData<ServicesPage>("services", "ar");

	return <Services data={data} language="ar" />;
}
